TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LeadingTerm ( elt-res^pol f ) -> elt-rng

### Description

<shortdoc> The leading term of f. </shortdoc>

### Examples

x_q:=Quotient(ZX,X^2+1); x_qe2:=5*x_q.1^3-1; LeadingTerm(x_qe2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack